* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
body {
	font: 12px/18px;
	height: 100%;
	font-family: 'Roboto', sans-serif;
}
.wrapper {
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}

/* Middle
-----------------------------------------------------------------------------*/
.header {
    overflow: hidden;
    min-width: 280px;
    max-width: 1200px;
    padding: 0 20px;
    margin: 0 auto;
}

.block-info, .block-logo, .block-contacts {
    width: 31.333%;
    padding: 0 1%;
    float: left;
    position: relative;
    height: 160px;
}

.block-info {
    text-align: center;
}

.block-info img {
    width: 70%;
}

.block-center {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.block-info p {
    font-size: 20px;
    color: #000000;
    text-align: center;
    margin-bottom:10px;
}

.social {
    text-align: center;
}

.block-logo {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.block-logo img {
    width: 90%;
    height: auto;
    object-fit: contain;
}

.contacts-head {
    width: 50%;
    font-size: 20px;
    float: left;
}

.contacts-head a {
    text-decoration:none;
    color:#000000;
}

.block-botton {
    width: 50%;
    float: left;
}

.block-botton a {
    font-size: 14px;
    text-decoration: none;
    color: #ffffff;
    background: #000000;
    font-weight: 700;
    padding: 13px 48px;
    line-height: 50px;
}

.menu {
    overflow: hidden;
    min-width: 280px;
    width: 100%;
    padding: 0 20px;
    margin: 0 auto;
    height: 40px;
    position: fixed;
    z-index: 999;
    background: #ffffff;
    box-shadow: 0px 5px 5px rgb(0 0 0 / 20%);
}

.menu ul {
    text-align: center;
    list-style: none;
}

.menu ul li {
    display: inline-block;
    line-height: 40px;
}

.menu ul li a {
    font-weight: 600;
    text-transform: uppercase;
    color: #000000;
    text-decoration: none;
    margin: 0 15px;
    font-size: 14px;
}

.slider {
    min-height: 225px;
    background: url(../img/slide.webp);
    background-size: cover;
    background-position: center;
    margin-top: 40px;
}

.content {
	padding: 0 0 120px;
}

.content h1 {
    text-align: center;
    font-weight: 600;
    font-size: 42px;
    margin-bottom: 40px;
}

ul.cikl-list, .content-info, .content-work, .contacts {
    list-style: none;
    min-width: 280px;
    max-width: 1200px;
    margin: 0 auto;
}

.cikl-block {
    padding: 40px 20px;
    background:#f0f0f0;
}

ul.cikl-list {
    list-style: none;
}

ul.cikl-list li {
    vertical-align: top;
    width: 48%;
    display: inline-block;
    margin-bottom: 50px;
}

ul.cikl-list li:nth-child(2n+1){
    margin-right:3%;
}

ul.cikl-list h2 {
    font-size: 20px;
    line-height: 1;
    margin-bottom: 8px;
}

.cikl-text {
    font-size: 18px;
    font-weight: 300;
    line-height: 1.55;
    margin-left: 90px;
}

ul.cikl-list img {
    float: left;
    width: 70px;
}

.content-info p {
    font-size: 18px;
    font-weight: 300;
    line-height: 2;
    text-align: justify;
}

.content-info-wrap {
    padding: 40px 20px;
    background:#f0f0f0;
}

.content-work, .contacts {
    padding: 40px 20px;
    overflow:hidden;
}

.content-work h2, .contacts h2 {
    font-size: 26px;
    font-weight: 700;
    text-align: center;
    max-width: 660px;
    margin: 0 auto;
    margin-bottom: 40px;
}

.content-work ul {
    list-style: none;
    text-align:center;
    margin-bottom: -40px;
}

.content-work ul li {
    display: inline-block;
    width: 16%;
    margin-bottom: 40px;
}

.content-work ul li img {
    height: 80px;
    filter: grayscale(1);
}

.contacts-info {
    font-size: 20px;
    text-align: center;
    font-weight: 300;
    line-height: 1.5;
    margin-bottom: 40px;
}

.contacts-info a {
    text-decoration: none;
    color: #000000;
    font-weight: 700;
}

.contacts-left {
    font-size: 16px;
    font-weight: 300;
    line-height: 1.5;
    width: 48%;
    margin-right: 2%;
    float: left;
}

.contacts-left .social {
    text-align: left;
    margin-top: 20px;
}

.contacts-right {
    float: left;
    width: 100%;
}

.contacts-right input {
    border: 1px solid #c7c7c7;
    width: 100%;
    height: 60px;
    padding: 0 20px;
    font-size: 16px;
    line-height: 1.33;
    outline: none;
    box-sizing: border-box;
    margin-bottom: 25px;
}

.contacts-right textarea {
    border: 1px solid #c7c7c7;
    font-family: 'Roboto', sans-serif;
    width: 100%;
    height: 100px;
    padding: 0 20px;
    padding-top: 17px;
    font-size: 16px;
    line-height: 1.33;
    outline: none;
    box-sizing: border-box;
    margin-bottom: 25px;
}

.contacts-right input[type="submit"] {
    max-width: 210px;
    color: #ffffff;
    background-color: #000000;
    text-align: center;
    height: 60px;
    border: 0 none;
    font-size: 16px;
    padding-left: 60px;
    padding-right: 60px;
    -webkit-appearance: none;
    font-weight: 700;
    white-space: nowrap;
    background-image: none;
    cursor: pointer;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
}

/* Footer
-----------------------------------------------------------------------------*/
.footer-wrap {
    margin: -120px auto 0;
    background: #000000;
    color: #ffffff;
    position: relative;
}

.footer {
    height: auto;
    overflow: hidden;
    min-width: 280px;
    max-width: 1200px;
    padding: 0 20px;
    margin: 0 auto;
}

.footer p {
    font-size: 14px;
    font-weight: 600;
    line-height: 120px;
}

/* Mobile menu
-----------------------------------------------------------------------------*/

.mobile-menu {
    display:none;
}

.flex-center { 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    -webkit-box-align: center; 
    -webkit-align-items: center; 
    -ms-flex-align: center; 
    align-items: center; 
    -webkit-box-pack: center; 
    -webkit-justify-content: center; 
    -ms-flex-pack: center; 
    justify-content: center; 
 } 
 
.mobile-menu {
    position: fixed;
    z-index: 10;
    width: 100%;
    background: #000000;
    height: 64px;
}

.mobile-menu .checkbox-toggle {
    position: fixed;
    top: 9px;
    right: 9px;
    z-index: 2;
    cursor: pointer;
    width: 45px;
    height: 45px;
    opacity: 0;
}

.mobile-menu .checkbox-toggle:checked + .hamburger > div {
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
    background: #000000;
    position: fixed;
    width: 25px;
}

.mobile-menu .checkbox-toggle:checked + .hamburger > div:before, 
.mobile-menu .checkbox-toggle:checked + .hamburger > div:after { 
    top: 0; 
    -webkit-transform: rotate(90deg); 
    -ms-transform: rotate(90deg); 
    transform: rotate(90deg);
    background: #000000;
    position: fixed;
    width: 25px;
}

.mobile-menu .checkbox-toggle:checked + .hamburger > div:after {
    opacity: 0; 
    position: fixed;
    width: 25px;
}

.mobile-menu .checkbox-toggle:checked ~ .menu { 
    pointer-events: auto; 
}

.mobile-menu .checkbox-toggle ~ .menu > div { 
    width: 100%; 
    height: 0;
} 

.mobile-menu .checkbox-toggle:checked ~ .menu > div { 
    width: 100%; 
    height: 100%; 
    overflow: auto;
} 

.mobile-menu .checkbox-toggle:checked ~ .menu > div > div {
   opacity: 1; 
   -webkit-transition: opacity 0.3s ease 0.3s; 
   transition: opacity 0.3s ease 0.3s; 
} 

.mobile-menu .checkbox-toggle:checked:hover + .hamburger > div { 
    -webkit-transform: rotate(225deg); 
    -ms-transform: rotate(225deg); 
    transform: rotate(225deg);
    position: fixed;
    width: 25px;
} 
 
.mobile-menu .hamburger {
    position: absolute;
    top: 9px;
    right: 9px;
    z-index: 1;
    width: 25px;
    height: 25px;
    padding: 10px;
    border-radius: 0 0.12em 0.12em 0;
    cursor: pointer;
    -webkit-transition: box-shadow 0.3s ease;
    transition: box-shadow 0.3s ease;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.mobile-menu .hamburger > div {
    position: relative;
    -webkit-box-flex: 0;
    -webkit-flex: none;
    -ms-flex: none;
    flex: none;
    width: 25px;
    height: 2px;
    background: #ffffff;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.mobile-menu .hamburger > div:before, 
.mobile-menu .hamburger > div:after { 
    content: ''; 
    position: absolute; 
    z-index: 1; 
    top: -10px; 
    left: 0; 
    width: 25px;
    height: 2px; 
    background: #ffffff;
    -webkit-transition: all 0.3s ease; 
    transition: all 0.3s ease;
} 

.mobile-menu .hamburger > div:after { 
    top: 10px;
    width: 25px;
}
 
 .mobile-menu .menu { 
    position: fixed; 
    top: 0!important; 
    left: 0; 
    width: 100%; 
    height: 100%;
    overflow: auto;
    min-width: auto;
    max-width: none;
    padding: 0;
    margin: 0;
    z-index: 0;
    pointer-events: none; 
    background: none;
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    -webkit-box-align: normal; 
    -webkit-align-items: normal; 
    -ms-flex-align: normal; 
    align-items: normal; 
    -webkit-box-pack: normal; 
    -webkit-justify-content: normal; 
    -ms-flex-pack: normal; 
    justify-content: normal; 
}

.mobile-menu .menu > div { 
    width: 0; 
    height: 0; 
    background: #ffffff;
    -webkit-transition: all 0.3s ease; 
    transition: all 0.3s ease; 
}

.mobile-menu .menu > div > div { 
    opacity: 0; 
}

.mobile-menu .menu > div > div > ul {
    list-style: none;
    margin: 0;
    display: block;
    max-height: 100vh;
    text-align: center;
    margin-bottom: 20px;
}
 
.mobile-menu .menu > div > div > ul > li {
    font-size: 18px;
    line-height: 50px;
    display: block;
}

.mobile-menu .menu > div > div > ul > li > ul.sub-menu li {
    padding: 0;
    margin: 1em;
    font-size: 14px;
    display: block;
}

.mobile-menu .menu > div > div > ul > li > a { 
    position: relative; 
    display: inline; 
    cursor: pointer; 
    -webkit-transition: color 0.3s ease; 
    transition: color 0.3s ease; 
} 

.mobile-menu .menu > div > div > ul > li > a:hover { 
    color:#757575;
}

.mobile-menu .menu > div > div > ul > li > ul.sub-menu a:hover { 
    color:#757575; 
}
 
.mobile-menu .menu > div > div > ul > li > a {
    text-decoration: none;
    font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
    text-decoration: none;
    color: #000000;
}

.mobile-menu .menu > div > div > ul > li > a {
    text-decoration: none;
    color: #000000;
    font-size: 18px;
}

.mobile-menu .block-logo {
    margin-top: 64px;
}

.mobile-menu .block-logo, .mobile-menu .block-contacts {
    width: 98%;
    margin-bottom: 20px;
    height: auto;
    float: none;
}

.mobile-menu .menu-info, .mobile-menu .social {
    padding: 0 20px;
    text-align: center;
    margin-bottom: 20px;
}

.menu-info img {
    width: 80%;
    margin-top: 10px;
}

@media screen and (min-width: 0px) and (max-width: 1100px) {

    .contacts-head {
        width: 100%;
        text-align: center;
        margin-bottom: 10px;
    }
    
    .contacts-head a {
        display: block;
    }
    
    .block-botton {
        width: 100%;
        text-align: center;
    }

}

@media screen and (min-width: 0px) and (max-width: 900px) {

    .mobile-menu {
        display:block;
    }
    
    .header, .menu {
        display: none;
    }
    
    .slider {
        margin-top:0;
    }
    
    ul.cikl-list li {
        width: 100%;
    }
    
    ul.cikl-list li:nth-child(2n+1) {
        margin-right: 0%;
    }
    
    .content-work ul li {
        width: 24%;
    }
    
    .contacts-left {
        width: 100%;
        margin-right: 0;
        margin-bottom: 20px;
    }
    
    .contacts-right {
        margin-left: 0;
        width: 100%;
    }
    
}

@media screen and (min-width: 0px) and (max-width: 500px) {

    .content-work ul li {
        width: 48%;
    }
    
    .contacts-right input[type="submit"] {
        max-width: 100%;
    }
    
}